Subject: Re: 1-2-1 session with Chantelle
From: Akhil P Walia <[email-masked]>
To: "Amar Kumar. Chaudhary" <[email-masked]>
Cc: Ashok katoch <[email-masked]>, Subir Bikas Chakma <[email-masked]>
Date: Wed, 12 Sep 2012 03:30:35 +0530 (IST)

Feedback given by Chantelle after 121 session. 

See attached doc 
.. 

Please share this with Amar, I promised I would send the hard copy of the chats discussed and the action items. 

1. Confused customers -> ask more directed questions 

2. App -> if there are errors reported use the defined questions in the chat feedback to elicit the information for the Tier 3 team to investigate. 

3. Discounts -> careful not to give one when a customer already said they will take the yearly pack 

4. Remember to ask the customer his/her phone number earlier in the chat 

5. You are listening to the customer which is great but remember to answer the customers questions first before offering the deals. That gives it the personal touch. 

Chantelle Russak 

.. 

-- 
Regards , 
a kh ! L 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "amar kumar. chaudhary" <[email-masked]> 
Cc: "akhil" <[email-masked]>, "Ashok katoch" <[email-masked]> 
Sent: Tuesday, September 11, 2012 7:05:31 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: 1-2-1 session with Chantelle 

Amar, Pls talk to Ashok personally to discuss change of timing. tnx 

Rgds Subir 

----- Original Message ----- 
From: "amar kumar. chaudhary" <[email-masked]> 
To: "akhil" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Ashok katoch" <[email-masked]> 
Sent: Tuesday, September 11, 2012 3:46:12 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: 1-2-1 session with Chantelle 

I will be not able to come at 19pm-19.30pm due tom personal reason. I can come on 19.30 
----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Samir Kumar" <[email-masked]>, "jade Cuizon" <[email-masked]>, "Nella Jemino" <[email-masked]>, "Claire C" <[email-masked]>, "Amar Kumar. Chaudhary" <[email-masked]>, "rajeev kandpal" <[email-masked]>, "Roshan chetri" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]>, "Tushar Raina" <[email-masked]>, "Ashok Katoch" <[email-masked]>, "Ankit Tandon" <[email-masked]>, "Akhil P Walia" <[email-masked]>, "Abegail Ortega" <[email-masked]>, "Gee Jay" <[email-masked]>, "Nyle Remo" <[email-masked]> 
Sent: Tuesday, September 11, 2012 12:17:24 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: 1-2-1 session with Chantelle 

Please check the revised schedule for one to one session with Chantelle. 
Timing per IST. 

Day 1 ( Tuesday ) 
Samir ( 12.30pm-13pm) 
Jade ( 13pm-13.30pm) 
Nella ( 16pm-16.30pm) 
Claire( 16.30pm-17pm) 
Amar ( 19pm-19.30pm) 

Day 2 (Wednessday ) 
Rajeev (13.30pm-14pm) 
Roshan (19pm-19.30pm) 

Rgds Subir 

-- 

Best Regards 
Amar